{% extends 'mailWhite.html.twig' %}
  {% block body %}
    <p> Nuova Richiesta di Vendita Da Gestire</p>
    <p>Nome: {{ generali.1 }} </p>
    <p>Cognome: {{ generali.4 }} </p>
    <p>Email: {{ generali.2 }} </p>
    <p>Telefono: {{ generali.3 }} </p>
    
    
    
 <table style="width:100%">
  <tr>
    <td>Prodotto</td>
    <td>Condizione</td>

  </tr>

{% for prodotto in prodotti %}
  <tr>
    <td>{{ prodotto.1|e }}</td>
    <td>{{ prodotto.2|e }}</td>
  </tr>


{% endfor %}
  </table> 



{% endblock %}

